# 页面标题
VUE_APP_TITLE = 单招管理系统

# 开发环境配置
ENV = 'development'

# 单招管理系统/开发环境
VUE_APP_BASE_API = '/prod-api'
# VUE_APP_BASE_API = 'https://test.dz.jinliyk.com/prod-api'
# VUE_APP_BASE_API = 'http://localhost:8083'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
